body{
    margin: 0;
}
.page{
    background-color: #E5E5E5;
    height: 3500px;
}
.figure1{
    width: 512px;
    height: 512px;
    background-color: white;
    display: inline-block;
    margin: 100px 0px 0px 100px;
}
.square2{
    border-radius: 50%;
}
.img_volna{
    margin: -395px 0px 161px 37px;
}
.img_volna1{
    margin: -395px 0px 52px 57px;
}
.Vector1{
    margin: -464px 0px 154px 1px;
}
.Vector2{
    margin: -526px 0px 206px 36px; 
}
.Vector3{
    margin: -373px 0px 297px -231px;
}
.Vector4{
    margin: -464px 0px 154px 85px;;
}
.Vector5{
    margin: -526px 0px 206px 125px;
}
.Vector6{
    margin: -373px 0px 297px -231px;
}
.plane{
    margin: -411px 0px 22px 170px;
}
.plane1{
    margin: -431px 0px 58px 81px;
}
.diya{
    margin: -353px 0px 354px 100px;
}
.diya1{
    margin: -364px 0px 354px 102px;
}
.figure2{
    width: 512px;
    height: 512px;
    background-color: white;
    display: inline-block;
    margin: 100px 0px 0px 100px;
}
.figure3{
    width: 512px;
    height: 512px;
    background-color: white;
    display: inline-block;
    margin: 100px 0px 0px 100px;
}
.figure4{
    width: 512px;
    height: 512px;
    background-color: white;
    display: inline-block;
    margin: 100px 0px 0px 100px;
}
.figure5{
    width: 512px;
    height: 512px;
    background-color: white;
    display: inline-block;
    margin: 100px 0px 0px 100px;
}
.figure6{
    width: 512px;
    height: 512px;
    background-color: rgb(0, 0, 0);
    display: inline-block;
    margin: 100px 0px 0px 100px;
}
.figure6_1{
    margin: 0px 0px 169px 116px;
}
.diya_flag{
    margin: 162px 0px 318px 98px;
}
.diya_flag1{
    margin: -430px 61px 222px 44px
}
.diya_flag2{
    margin: 30px 0px 583px -372px;
}
.diya_flag_1{
    margin: 32px 0px 338px 105px;
}
.diya_flag3{
    margin: 25px 13px 582px -19px;
}
.diya_flag4{
    margin: 26px -7px 344px 85px;
}
.diya_flag5{
    margin: 18px 267px 570px -343px;
}


